FinderSyncAPIExtentionがありません?

焦るぜ!

今、OS-X 10.13.6 (High Sierra) にアップデート。

実は、先週もアップデートしたところでまたかよ

本当は10.15.xのCatalinaにしたいけど、動かなくなるアプリが出てきそうで怖いんだわ。

そしたら、10.14.xのアップデートも出てきたわ。

まぁ、たしかにアップデートする必要があるのだが、これって何?

「FinderSyncAPIExtentionはどこにありますか?」

もちろん即効でググりました。

問題はGoogleさんでした(笑)

Google Driveを指定すればいいのですが、この表にはGoogle Driveのアプリがないじゃない!

これで終了!

そしてリブート!

問題解決!

via Blogger https://bit.ly/3gP0QvY

Comments are closed.